linux: 3.8.0-23.34 -proposed tracker

Bug #1185136 reported by Steve Conklin on 2013-05-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Steve Conklin
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Steve Conklin
Promote-to-proposed
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-23.34 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 28. May 2013 18:26 UTC
kernel-stable-Prepare-package-end:Thursday, 30. May 2013 21:07 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 30. May 2013 21:07 UTC
kernel-stable-Promote-to-updates-end:Thursday, 30. May 2013 22:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 31. May 2013 00:02 UTC

CVE References

Steve Conklin (sconklin) on 2013-05-28
tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Raring):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-23.34

---------------
linux (3.8.0-23.34) raring-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1185136

  [ Upstream Kernel Changes ]

  * iscsi-target: fix heap buffer overflow on error
    - CVE-2013-2850
 -- Steve Conklin <email address hidden> Tue, 28 May 2013 13:19:38 -0500

Changed in linux (Ubuntu Raring):
status: New → Fix Released

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lowlatency - bug 1186014
linux-ppc - bug 1186016

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-raring (precise) - bug 1186017

description: updated
Brad Figg (brad-figg) on 2013-05-30
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers